Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

PHP Error

Hi folks, I just logged into one of my Joomla sites, and I received the following message.. Please can Admin advise me??

Thanks,

Paul

Your PHP version, 7.0.19, is only receiving security fixes at this time from the PHP project. This means your PHP version will soon no longer be supported. We recommend planning to upgrade to a newer PHP version before it reaches end of support on 2018-09-03. Joomla will be faster and more secure if you upgrade to a newer PHP version (PHP 7.x is recommended). Please contact your host for upgrade instructions.

Comments

  • @PaulNewman said:
    Hi folks, I just logged into one of my Joomla sites, and I received the following message.. Please can Admin advise me??

    Thanks,

    Paul

    Your PHP version, 7.0.19, is only receiving security fixes at this time from the PHP project. This means your PHP version will soon no longer be supported. We recommend planning to upgrade to a newer PHP version before it reaches end of support on 2018-09-03. Joomla will be faster and more secure if you upgrade to a newer PHP version (PHP 7.x is recommended). Please contact your host for upgrade instructions.

    That means that yesterday joomla support for our PHP version just ended.

    You will need to ask to update the PHP version in the feature suggestions thread and it might get implemented.

    This simply means also that newer versions of Joomla will not work with free hosting if no change is done.

  • We don't have any PHP version newer than that right now. As long as Joomla still works with PHP 7.0, you can ignore that message.

  • Why not?? Why don't you have it??

  • @PaulNewman said:
    Why not?? Why don't you have it??

    We don't have it because... we don't have it? It's not there and it has never been there. It was not a conscious decision to remove it, because it was never there to begin with.

    The set of PHP versions we have now were built some time ago. A few new PHP versions have been released since then and should be added, but that hasn't happened yet.

Sign In or Register to comment.